View Issue Details

IDProjectCategoryView StatusLast Update
0000035Poland RebuildingMapapublic2021-06-16 03:17
Reportersg2601 Assigned Tomichaleczeq  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWindowsOS Version10
Product Version2.5 
Target Version2.5.1Fixed in Version2.5.1 
Summary0000035: Sciana nie ma kolizji
Description

(sec+0003-0005);13620.3;43.9461;-16599.9;1.48946;-0.240898

TagsNo tags attached.
Dodatkowe mapyNie
Zawartość bugs.txt(sec+0003-0005);13620.3;43.9461;-16599.9;1.48946;-0.240898
Wersja DEV modyfikacji

Activities

sg2601

2021-05-26 11:11

reporter  

ets2_20210526_100435_00.png (3,180,877 bytes)

Issue History

Date Modified Username Field Change
2021-05-26 11:11 sg2601 New Issue
2021-05-26 11:11 sg2601 File Added: ets2_20210526_100435_00.png
2021-06-08 00:35 michaleczeq Assigned To => michaleczeq
2021-06-08 00:35 michaleczeq Status new => confirmed
2021-06-08 00:36 michaleczeq Severity minor => major
2021-06-08 00:36 michaleczeq Category Pozostałe => Mapa
2021-06-16 03:17 michaleczeq Target Version => 2.5.1
2021-06-16 03:17 michaleczeq Status confirmed => resolved
2021-06-16 03:17 michaleczeq Resolution open => fixed
2021-06-16 03:17 michaleczeq Fixed in Version => 2.5.1